{% extends 'base.html' %}

{% block title %}
    Crear Alquiler
{% endblock %}

{% block content %}
    <form method="POST">
        {% csrf_token %}
        {{ alquiler_form.as_p }}
        <button class="btn btn-primary" type="submit">Guardar</button>
    </form>
{% endblock %}